/* latest news */
.widget_latestnewswidget h4 {
    color: #B6ACA5;
    font-size: 2rem;
    text-transform: uppercase;
    border-bottom: 1px solid #B6ACA5;
    padding: 0.6em 0;
    font-weight: 400;
}

.widget_latestnewswidget ul.news-list {
    list-style: none;
    margin: 0;
    width: 100%;
    overflow: hidden;
}

.widget_latestnewswidget ul.news-list li {
    width: 100%;
    float: left;
    overflow: hidden;
    cursor: pointer; /* DH added */
}

.widget_latestnewswidget ul.news-list h4 {
    color: #545759;
    font-weight: 400;
    font-size: 1.8rem;
    text-transform: none;
    padding: 0;
    border: none;
}
.widget_latestnewswidget ul.news-list h4 a {
    text-decoration: none; /* DH added */
}
.widget_latestnewswidget ul.news-list a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.widget_latestnewswidget ul.news-list button {
    width: 100%;
}

.widget_latestnewswidget ul.news-list a.half {
    width: 50%;
}

/* friendly opening hours */
.widget_friendlyopeninghourswidget p {
    color: #545759;
    font-size: 1.3rem;
}

.widget_friendlyopeninghourswidget p.open-now {
    font-size: 2rem;
    padding: 1.2em 0 0 0;
    margin-bottom: 0;
    font-weight: 400;
}

.widget_friendlyopeninghourswidget p.wifi {
    font-size: 1.8rem;
    color: #DC2B91;
}

/* nav menu */
.widget_nav_menu .menu > li {
    /* display: none; */
}

.widget_nav_menu .menu > li.current_page_item,
.widget_nav_menu .menu > li.current_page_ancestor {
    display: block;
}

.widget_nav_menu .menu li a {
    display: block;
    font-size: 1.8rem;
    padding: .5em 30px .5em .6em;
    margin-bottom: 1.2rem;
    text-decoration: none;
    position: relative;
    line-height: 1em;
    background-color: transparent;
    color: #555759;
    border-bottom: 1px solid #dc2b90;
}

.widget_nav_menu .menu li a:after {
    font-family: 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    position: absolute;
    top: 7px;
    right: 10px;
    color: #dc2b90;
}

.widget_nav_menu .menu li.current_page_item > a {
    color: #dc2b90;
}

.widget_nav_menu .menu > li.current_page_ancestor > a,
.widget_nav_menu .menu > li.current_page_item > a {
    /* text-transform: uppercase; */
    color: #dc2b90;
}

.widget_nav_menu h4 {
    color: #b6aca5;
    font-size: 2rem;
    text-transform: uppercase;
    border-bottom: 1px solid #b6aca5;
    padding: .6em 0;
    font-weight: 400;
}

/* MyRAMM */
.widget_myrammwidget {
    background-color: #26398E;
    padding: 12px;
    width: 100%;
    background-image: url('/wp-content/plugins/my-ramm/assets/img/giraffe.png');
    background-position: center center;
    background-size: cover;
}

.widget_myrammwidget h4 {
    font-size: 2em;
    color: #FFF;
    float: left;
    text-align: left;
    width: 100%;
}

.widget_myrammwidget h4.widgettitle {
    display: none;
}

.widget_myrammwidget a {
    display: block;
    width: 100%;
    border: 1px solid #FFF;
    padding: 12px;
    color: #FFF;
    float: left;
    margin-bottom: 12px;
    text-decoration: none;
}

.widget_myrammwidget label a {
    display: inline-block;
    width: auto;
    border: none;
    padding: 0;
    float: none;
    margin: 0;
    text-decoration: underline;
}

.widget_myrammwidget a.pink {
    background-color: #DC2B91;
    border: none;
    padding: 8px;
}

.widget_myrammwidget .sp-column-container {
    clear: left;
}

.widget_myrammwidget .sp-column-container .sp-column-1,
.widget_myrammwidget .sp-column-container .sp-column-2,
.widget_myrammwidget .sp-column-container .sp-column-3,
.widget_myrammwidget .sp-column-container .sp-column-4,
.widget_myrammwidget .sp-column-container .sp-column-5,
.widget_myrammwidget .sp-column-container .sp-column-6,
.widget_myrammwidget .sp-column-container .sp-column-7,
.widget_myrammwidget .sp-column-container .sp-column-8,
.widget_myrammwidget .sp-column-container .sp-column-9,
.widget_myrammwidget .sp-column-container .sp-column-10,
.widget_myrammwidget .sp-column-container .sp-column-11
.widget_myrammwidget .sp-column-container .sp-column-12 {
    padding-bottom: 0;
}

/* object of the day */
.widget_objectofthedaywidget {
    border-top: 8px solid #545759;
    padding-top: 8px;
}

.widget_objectofthedaywidget h4 {
    font-size: 2em;
    color: #545759;
    float: left;
    width: 100%;
}

.widget_objectofthedaywidget h5 {
    font-size: 1.6em;
    line-height: 1.2em;
}

.widget_objectofthedaywidget img {
    max-width: 100%;
}

.widget_objectofthedaywidget .obj-of-the-day-content {
    float: left;
    position: relative;
}

.widget_objectofthedaywidget .obj-of-the-day-image  {
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding-bottom: 12px;
}

.widget_objectofthedaywidget.is-portrait .obj-of-the-day-image {
    width: 50%;
    padding: 0 12px 12px 0;
}


.widget_objectofthedaywidget .obj-of-the-day-content a.cover {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}
    
/* we are open - list */
.widget_listopeninghourswidget tr.is-today td {
    font-weight: 700;
    color: #dc2b90;
}

/* archive */
.widget_archive .widgettitle {
    color: #DC2B91;
    font-size: 16px;
}

.widget_archive ul {
    list-style: none;
    width: 100%;
    margin: 0;
    overflow: hidden;
}

.widget_archive li {
    float: left;
    width: 100%;
}

.widget_archive li a {
    display: block;
    font-size: 1.8rem;
    padding: .5em 30px .5em .6em;
    margin-bottom: 1.2rem;
    text-decoration: none;
    position: relative;
    line-height: 1em;
    background-color: transparent;
    color: #555759;
    border-bottom: 1px solid #dc2b90;
}

.widget_archive li a::after {
    font-family: 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    position: absolute;
    top: 7px;
    right: 10px;
    color: #dc2b90;
}

/* social follow */
.widget_socialfollowwidget ul {
    list-style: none;
    margin: 0;
    overflow: hidden;
    width: 100%;
    clear: left;
}

.widget_socialfollowwidget ul li {
    float: left;
    width: auto;
    color: #B6ADA4;
    padding-right: 20px;
}

.widget_socialfollowwidget ul li.icon-circle {
    font-size: 16px;
}

.widget_socialfollowwidget ul li.icon {
    font-size: 26px;
}

/* static google map */
.static-google-map-widget {
    position: relative;
}

.static-google-map-widget img {
    max-width: 100%;
}

.static-google-map-widget a.directions-link {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* mainnav menu widget */
.widget_nav_menu .menu-main-menu-container ul.sub-menu li .sub-menu {
    display: none;
}

.widget_nav_menu .menu-main-menu-container ul.sub-menu li.current_page_item > .sub-menu,
.widget_nav_menu .menu-main-menu-container ul.sub-menu li.current_page_ancestor > .sub-menu {
    display: block;
}

.widget_nav_menu .menu-main-menu-container ul.sub-menu li.current_page_ancestor > a {
    color: #dc2b90;
}

.widget_nav_menu .menu-main-menu-container ul.sub-menu li.current_page_item .sub-menu a,
.widget_nav_menu .menu-main-menu-container ul.sub-menu li.current_page_ancestor .sub-menu a {
    font-size: 1.6rem;
    padding-left: 20px;
}

/* newsletter signup */
.widget_newslettersignupwidget {
    border-top: 8px solid #545759; 
    padding-top: 8px;
}

/* recent posts */
.widget_recent_entries .widgettitle {
    color: #DC2B91;
    font-size: 16px;
}

.widget_recent_entries ul {
    list-style: none;
    width: 100%;
    margin: 0;
    overflow: hidden;
}

.widget_recent_entries li {
    float: left;
    width: 100%;
}

.widget_recent_entries li a {
    display: block;
    font-size: 1.8rem;
    padding: .5em 30px .5em .6em;
    margin-bottom: 1.2rem;
    text-decoration: none;
    position: relative;
    line-height: 1em;
    background-color: transparent;
    color: #555759;
    border-bottom: 1px solid #dc2b90;
}

.widget_recent_entries li a::after {
    font-family: 'FontAwesome';
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0da";
    position: absolute;
    top: 7px;
    right: 10px;
    color: #dc2b90;
}

/* news archive */
.widget_newsarchivewidget .widgettitle {
    color: #DC2B91;
    font-size: 16px;
}

.widget_newsarchivewidget select {
    width: 100%;
    padding: 4px;
}

/* member news archive */
.widget_membernewsarchivewidget .widgettitle {
    color: #DC2B91;
    font-size: 16px;
}

.widget_membernewsarchivewidget select {
    width: 100%;
    padding: 4px;
}

/* past exhibitions archive */
.widget_pastexhibitionsarchivewidget .widgettitle {
    color: #DC2B91;
    font-size: 16px;
}

.widget_pastexhibitionsarchivewidget select {
    width: 100%;
    padding: 4px;
}